
Sistema de Inventario - Task #1859

Enhancement # 1848 (New): Requerimientos

Mover “summary” a “reportes” segun modelo

08/01/2023 07:31 PM - Juan Carlos Espinoza

Status: Closed Start date: 08/01/2023

Priority: Normal Due date: 08/04/2023

Assignee: Juan Carlos Espinoza % Done: 0%

Category: Cambios y Mejoras Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/03/2023 01:52 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#2 - 08/23/2023 02:50 PM - Juan Carlos Espinoza

- Status changed from In progress to Closed
